package com.qmth.themis.business.bean.admin;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: websocket count
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/4/20
 */
public class CountStopBean implements Serializable {

    @ApiModelProperty(name = "客户端websocket不在线")
    private Integer offCount;

    @ApiModelProperty(name = "推流状态")
    private Integer stopCount;

    @ApiModelProperty(name = "应考人数")
    private Integer allCount;

    public Integer getOffCount() {
        return offCount;
    }

    public void setOffCount(Integer offCount) {
        this.offCount = offCount;
    }

    public Integer getStopCount() {
        return stopCount;
    }

    public void setStopCount(Integer stopCount) {
        this.stopCount = stopCount;
    }

    public Integer getAllCount() {
        return allCount;
    }

    public void setAllCount(Integer allCount) {
        this.allCount = allCount;
    }
}
